Ask Your Question

DannyZoombie's profile - activity

2018-11-10 13:53:37 -0600 received badge  Famous Question (source)
2018-11-04 11:59:55 -0600 received badge  Notable Question (source)
2018-11-02 06:30:48 -0600 received badge  Popular Question (source)
2018-10-31 22:50:08 -0600 received badge  Student (source)
2018-10-31 20:24:33 -0600 asked a question Virtualbox in Fedora 29

Virtualbox in Fedora 29 I just can't install. Problem: "conflicting requests - nothing provides libvpx.so.4()(64bit) ne